[MMUSIC] [Editorial Errata Reported] RFC5939 (8919)[MMUSIC] [Editorial Errata Reported] RFC5939 (8919)
RFC Errata System
2026-05-18
mmusic
/arch/msg/mmusic/-W_NzOtEUH7RU5_AaHJSo5L8MxA/
3744386
2251217
[MMUSIC] [Editorial Errata Reported] RFC2326 (8887)[MMUSIC] [Editorial Errata Reported] RFC2326 (8887)
RFC Errata System
2026-04-22
mmusic
/arch/msg/mmusic/KOnxGa3L1qri6dQDMfdzC3JQYG0/
3733162
2247069
[MMUSIC] [Technical Errata Reported] RFC8851 (8833)[MMUSIC] [Technical Errata Reported] RFC8851 (8833)
RFC Errata System
2026-03-17
mmusic
/arch/msg/mmusic/ESkuX3cGz7ZiPDOz5T5DlqRZb00/
3718966
2241467
[MMUSIC] [Errata Held for Document Update] RFC3108 (8452)[MMUSIC] [Errata Held for Document Update] RFC3108 (8452)
RFC Errata System
2025-11-01
mmusic
/arch/msg/mmusic/zffAsni7RIdHK6zMJq4kB4VMOns/
3667139
2219095
[MMUSIC] [Errata Verified] RFC3108 (8446)[MMUSIC] [Errata Verified] RFC3108 (8446)
RFC Errata System
2025-11-01
mmusic
/arch/msg/mmusic/kio0usw4Lj1XmwrbByuYrydvmY4/
3667136
2219093